@charset "utf-8";

/*  PRELOADER   */
.preloader
{
    width: 100vw;
    height: 100vh;
    z-index: 99999;
    position: fixed;
    top: 0;
    left: 0;
    background-color: #fff !important;
}

.preloader .preloader_logo
{
    width: 194px;
    height: 198px;
    position: absolute;
    top: calc( 50% - 97px);
    left: calc(50% - 99px);
    background: url(../img/logo/logo.png);
    background-size: cover;
    -webkit-animation: scale-up-center 5s ease both;
    animation: scale-up-center 5s ease both;
}

@keyframes scale-up-center {
    0% {
        -webkit-transform: scale(0.2);
        transform: scale(0.2);
        opacity: 0;
    }
    60% {
        -webkit-transform: scale(1);
        transform: scale(1);
        opacity: 1;
    }
    100% {
        -webkit-transform: scale(0.7);
        transform: scale(0.7);
    }
}

/* COOKIE */
#cks_overlay {
    background-color: #fff !important;
    padding: 5px 0 !important;
}

.cks_inner, .cks_inner a {
    color: #5F5F5F !important;
    font-size: 0.813rem !important;
    line-height: 0.875em !important;
}

.cks_inner p {
   padding: 7px 114px 5px 0px !important;
}

.cks_btn {
    width: 80px !important;
    margin-top: -14px !important;
    background-color: #a5a5a9 !important;
    font-size: 14px !important;
    height: 27px !important;
    line-height: 26px !important;
    border-radius: 0 !important;
    box-shadow: none !important;
}

/*
IPhone Querformat font-size bug
*/
html
{
    -webkit-text-size-adjust: 100% !important;
}

body
{
	margin: 0;
	padding: 0;
    overflow-x: hidden;
	background-color: #fff;
    top: 0 !important;
}

body.menu_opened,
body.no_scroll
{
    max-height: 100vh;
    overflow: hidden;
}

/* Hide google translate banner on top of the screen */
body > .skiptranslate .goog-te-banner-frame
{
    display: none !important;
}

body > .skiptranslate
{
    background-color: transparent !important;
}

*
{
	outline: none;
    box-sizing: border-box;
}

img

{
    /*image-rendering:pixelated;*/
    image-rendering:-webkit-optimize-contrast;
}

a img
{
	border: 0px solid;
}
a.art_anchor
{
	width: 0;
	height: 0;
	overflow: hidden;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 0;
	font-size: 0;
}
p
{
	width: 100%;
	float: left;
	margin: 0;
	padding: 0;
}
.content p
{
	float: none;
}
body .ui-widget { font-size: 11px; }
.sc_only { width: 0px; height: 0px; overflow: hidden; }

.page_c
{
	width: 100%;
    padding-top: 110px;
	min-width: 850px;
	overflow: hidden;
	position: relative;
	z-index: 1;
}
@media only screen and (max-width: 1025px)
{
	.page_c
	{
		min-width: 320px;
	}
	body .ui-widget { font-size: 14px; }
}
@media only screen and (max-width: 650px)
{
	body .ui-widget { font-size: 16px; }
}

.offscreen
{
    position: absolute;
    clip: rect(1px 1px 1px 1px);
    clip: rect(1px, 1px, 1px, 1px);
    padding: 0;
    border: 0;
    height: 1px;
    width: 1px;
    overflow: hidden;
}
*:focus
{
    outline: none;
}
.focus-visible {
    outline: 2px dotted #CB1D36;
}

/* Accessibility map */
.as_map_c
{
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 100;
}
.as_map
{
    height: 28px;
    margin: -250px auto 0 auto;
    display: table;
    table-layout: fixed;
    padding: 3px 25px 14px 10px;;
    background-color: #FFFFFF;
    transition: margin-top 400ms;
    -webkit-transition: margin-top 400ms;
}
.as_map.opened { margin-top: 0; }
.as_map ul { float: left; margin: 0; padding: 0; list-style: none; }
.as_map ul li { float: left; margin: 15px 10px; }
.as_map ul li > *
{
    padding: 5px 15px;
    background-color: #d7cfcc;

    font:400 1.250rem/120% 'Montserrat', "Trebuchet MS", sans-serif;
    color: #231F1D;
    text-decoration: none;
    line-height: 20px;
}
.as_map ul li > *:focus { background-color: #FFFFFF; outline: 1px dotted #231F1D; }

.myhidd
{
    opacity: 0;
    visibility: hidden;
}

/* Head */
.head_c
{
	width: 100%;
    float: left;
	position: absolute;
    top: 0;
    left: 0;
    display: flex;
    justify-content: center;
    z-index: 4;
    border-bottom: 1px solid rgba(196,196,196,0.5);
    background:#000 url(../img/bg/bg.jpg) no-repeat top right;
    background-size: 100vw auto;
    transition: opacity ease 0.7s;
}

body.content_p .head_c
{
    background: #FFF;
}

body.menu_fixed .head_c
{
    position: fixed;
    background: #FFF;
}

body.menu_invisible .head_c
{
    /*opacity: 0;*/
}

.head_c.moved_up
{
    top: -110px;
}

.head_c .header_c
{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 25px 40px 0 20px;
    width: 100%;
    max-width: 1800px;
}

body.menu_fixed .head_c .header_c
{
    padding-top: 0;
}

.head_c .logo_c
{
    padding-bottom:15px;
}

body.menu_fixed .head_c .logo_c
{
    padding-bottom: 0;
}

.head_c .logo_c .logo
{
    display: block;
    width: 134px;
    height: 66px;
    background: url(../img/logo/bestattung-jung-logo-weiss.svg);
    background-size: 100% 100%;
    transition: all ease 0.7s;
}


body.content_p .head_c .logo_c .logo,
body.menu_fixed .head_c .logo_c .logo
{
    background-image: url(../img/logo/bestattung-jung-logo.svg);
}

body.menu_fixed .head_c .logo_c .logo
{
    width: 95px;
    height: 47px;
}

/*Desktop menu*/
.h_menu_c
{
    display: flex;
    align-items: center;
    z-index: 1;
}
/*
.head_c.fixed .h_menu_c
{
    padding-top: 20px;
}
*/

.h_menu_c .menu
{
	display:table;
    margin: 0;
    z-index: 50;
    display: flex;
    align-items: center;
}

#mobilemenu
{
    display: none;
}

.menu ul
{
    margin: 0;
    padding: 0 20px 0;
}

.menu li
{
	margin: 0;
	list-style: none;
	display: inline-block;
	z-index: 2;
	text-transform: none;
    position: relative;
}

.menu ul:last-child li
{

}

.menu ul > li:last-child
{
	margin-right:0;
}

.menu li a
{
    display: inline-block;
	margin:0;
	padding: 30px 19px 19px;
	box-sizing: border-box;
    position: relative;

    font: 700 1rem/185% Karla, Tahoma, sans-serif;
    color: #E5E5E5;
    letter-spacing: -0.031em;
	text-decoration: none;
    transition: all ease 0.7s;
}

body.content_p .menu > ul > li > a,
body.menu_fixed .menu >ul > li> a
{
    color: #303132;
}

body.menu_fixed .menu li a
{
    padding-top: 20px;
    padding-bottom: 9px;
}

.menu li li *:focus
{
    outline: none;
    border: none;
}

.menu > ul > li:hover > a,
.menu > ul > li.opened > a,
.menu > ul > li > a:focus,
.menu > ul > li.current_link > a,
.menu > ul > li.current_path > a
{
    color: #A89466;
}

.menu > ul > li > a > span
{
    position: relative;
    display: inline-block;
    padding-bottom: 7px;
}

.menu > ul > li > a > span::after
{
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    width: 0;
    height: 2px;
    background-color: #A89466;
    transition: width ease 0.5s;
}

.menu > ul > li:hover > a > span::after,
.menu > ul > li.opened > a > span::after,
.menu > ul > li > a:focus > span::after,
.menu > ul > li.current_link > a > span::after,
.menu > ul > li.current_path > a > span::after
{
    width: 100%;
}

.menu > ul > li > ul
{
	position:absolute;
	width: 225px;
	margin:0;
	z-index:5;
	top: 86px;
	left: 0;
    opacity: 0;
    visibility: hidden;
    overflow: hidden;
    /*max-height:0;*/
    transition: all ease 0.5s;
	background-color: #A89466;
    border-radius: 0px 0px 5px 5px;
    padding: 10px 20px;
}

body.menu_fixed .menu > ul > li > ul
{
    top: 65px;
}

.menu > ul > li:last-child > ul
{
    left: auto;
    right: 0;
}

body.menu_fixed .menu > ul > li > ul
{
    /*top: 94px;*/
}

.menu > ul > li.opened > ul
{
    visibility: visible;
    opacity: 1;
}

.menu li li
{
    padding: 0;
    display: block;
    width: 100%;
    text-align: left;
}

.menu li li a
{
    padding: 12px 0;
    display: block;
    width: 100%;
    text-align: left;
    font: 700 0.938rem/120% Karla, Tahoma, sans-serif;
    letter-spacing: normal;
    color: #FFF;
    border-bottom: 1px solid rgba(196,196,196, 0.3);
    transition: color ease 0.3s;
    -webkit-transition: color ease 0.3s;
}

.menu li li:last-child a
{
    border: none;
}

.menu li li > a:hover,
.menu li li > a:focus,
.menu li li.current_link > a,
.menu li li.current_path > a
{
    color: #000000;
}

.mobile_menu_btn
{
    display: none;
}

.header_c .phone_link
{
    display: flex;
    font: 700 0.875rem/120% Karla, Tahoma, sans-serif;
    letter-spacing: -0.036em;
    color: #E5E5E5;
    text-align: right;
    text-decoration: none;
    margin-left: 90px;
    align-items: Center;
}

body.content_p .header_c .phone_link,
body.menu_fixed .header_c .phone_link
{
    color: #303132;
}

.header_c .phone_link strong
{
    font-size: 0.938rem;
    color: #A89466;
}

.header_c .phone_link .icon
{
    width: 45px;
    height: 45px;
    margin-left: 12px;
    background: url(../img/icons/telefon-weiss.svg);
    background-size: 100% 100%;
    transition: transform ease 0.5s;
}

body.content_p .header_c .phone_link .icon,
body.menu_fixed .header_c .phone_link .icon
{
    background-image: url(../img/icons/telefon.svg);
}

.header_c .phone_link:hover .icon,
.header_c .phone_link:focus .icon
{
    transform: scale(1.1);
}

.header_c .phone_link .hint
{
    display: none;
}

/*Head Image*/
.header_image_c
{
    width: 100%;
    float: left;
    display: flex;
    align-items: stretch;
    position: relative;
    z-index: 1;
}

.header_image_c .header_image
{
    width: 65%;
    position: relative;
    z-index: 1;
}

img.invisible
{
    opacity: 0 !important;
    width: 0 !important;
    height: 0 !important;
}

.compat-object-fit { background-size: cover; background-position: center center;}

.header_image_c .header_image_text
{
    width: 35%;
    padding: 200px 120px 120px;
    text-align: right;
    background: url(../img/bg/bg.jpg) no-repeat;
    background-position: top -110px right 0;
    background-size: 100vw auto;
    margin-bottom: 47px;
    position: relative;
    z-index: 2;
}

.header_image_c .header_image_text .title
{
    font: 400 5.25rem/100% 'EB Garamond', 'Times New Roman', sans-serif;
    color: #FFF;
}

.header_image_c .header_image_text .text
{
    margin-top: 50px;
    font: 300 1.25rem/180% 'P22 Underground', Tahoma, sans-serif;
    letter-spacing: 0.15em;
    color: #E5E5E5;
    text-transform: uppercase;
}

.header_image_c .header_image_text .signature
{
    width: 295px;
    margin-top: 20px;
}

.header_image_c .link_box
{
    position: absolute;
    bottom: -47px;
    left: 0;
    transform: translateX(-50%);
    width: 175px;
    background-color: #A89466;
    padding: 12px  12px 30px;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-decoration: none;
    color: #FFF;
}

.header_image_c .link_box .img_c
{
    width: 100%;
    max-height: 120px;
    overflow: hidden;
}

.header_image_c .link_box img
{
    width: 100%;
    transition: transform ease 0.7s;
}

.header_image_c .link_box:hover img
{
    transform: scale(1.05);
}

.header_image_c .link_box > span
{
    display: block;
    margin-top: 15px;
    font: 700 0.938rem/140% Karla, Tahoma, sans-serif;
    text-transform: uppercase;
    color: #FFF;
    text-align: center;
    letter-spacing: 0.05em;
}

.header_image_c .link_box .arrow
{
    margin-top: 17px;
    width: 20px;
    height: 8px;
    position: relative;
}

.header_image_c .link_box:hover .arrow,
.header_image_c .link_box:focus .arrow
{
    animation: move_arrow;
    animation-iteration-count: infinite;
    animation-duration: 0.7s;
    animation-timing-function: linear;
}

@keyframes move_arrow
{
    0%
    {
        left: 0;
    }
    50%
    {
        left: 8px;
    }

    100%
    {
        left: 0;
    }
}

.header_image img.current
{
    z-index: 5;
}

/* Mobile menu */
.mobile_menu_btn
{
    display: none;
}

.menu_slide_c
{
    right: 99999px;
    position: absolute;
}

/* Main */
.main_c
{
	width: 100%;
	overflow: hidden;
	position: relative;
	z-index: 1;
    float: left;
    background-color: #fff;
}
.main
{
	width: 100%;
    float: left;
	min-height: 500px;
	overflow: hidden;
	position: relative;
    float: left;
    padding-bottom: 100px;
	z-index: 1;
}

body.timeline .main
{
    background-color: #303132;
}

.fixed_call_c
{
    display: none;
}

/* Footer */
.footer_c
{
	width: 100%;
    border-top: 1px solid  #E2E2E2;
    float: left;
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    z-index: 2;
}

.footer_top
{
    width: 100%;
    max-width: 1420px;
    display: flex;
    justify-content: space-between;
    font: 400 1rem/137% Karla, Tahoma, sans-serif;
    letter-spacing: -0.031em;
    color: #303132;
    padding-top: 160px;
    padding-bottom: 65px;
}

.footer_top > *
{
    padding-left: 40px;
    padding-right: 40px;
}

.footer_top .title
{
    display: inline-block;
    margin-top: 12px;
    margin-bottom: 12px;
    font-size: 1.188rem;
    line-height: 126%;
    font-weight: 700;
}

.footer_top .title:first-child
{
    margin-top: 0;
}

.footer_top .logo_c img
{
    width: 232px;
    height: 114px;
}

.footer_top .contact_info a
{
    display: inline-block;
    margin-top: 19px;
    padding-bottom: 4px;
    font: 700 0.813rem/154% Karla, Tahoma, sans-serif;
    letter-spacing: 0.07em;
    text-transform: uppercase;
    color: #A89466;
    text-decoration: none;
    position: relative;
}

.footer_top .contact_info a::after
{
    content: '';
    position: absolute;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 2px;
    background-color: #A89466;
    transition: bottom ease 0.5s;
}

.footer_top .contact_info a:hover::after,
.footer_top .contact_info a:focus::after
{
    bottom: -5px;
}

.footer_top .contact_links a
{
    color: #303132;
    text-decoration: none;
}

.footer_top .contact_links a:hover,
.footer_top .contact_links a:focus
{
    text-decoration: underline;
}

.footer_top .contact_links a.mail_link
{
    text-decoration: underline;
}

.footer_top .contact_links a.mail_link:hover,
.footer_top .contact_links a.mail_link:focus
{
    text-decoration: none;
}

.footer_top .contact_links .signature
{
    display: inline-block;
    margin-top: 35px;
    width: 247px;
}

.footer_bottom
{
    width: 100%;
    max-width: 1420px;
    display: flex;
    justify-content: space-between;
    font: 700 0.938rem/147% Karla, Tahoma, sans-serif;
    letter-spacing: 0.033em;
    color: #303132;
    padding-bottom: 70px;
}

.footer_bottom > *
{
    padding-left: 40px;
    padding-right: 40px;
}

.footer_bottom a
{
    color: #303132;
    text-decoration: none;
}

.footer_bottom a:hover,
.footer_bottom a:focus
{
    text-decoration: underline;
}

.footer_bottom .impressum a
{
    display: inline-block;
    margin-left: 26px;
}

.footer_bottom .impressum a:first-child
{
    margin-left: 0;
}

.footer_bottom .algo_c
{
    font: 400 0.813rem/169% Karla, Tahoma, sans-serif;
}

.footer_bottom .algo_c img
{
    width: 42px;
    height: 12px;
    margin-left: 5px;
}

/*GOOGLE MAPS*/
#maprahmen
{
    border: none;
    width: 100%;
}
#karte
{
    width: 100%;
    height: 550px;
}
#input-hintergrund
{
    padding: 12px;
    background:#ECECEC;
}
#inputaddress
{
    background-color: #fff;
    border: 0 none;
    float: left;
    height: 20px;
    margin: 0 12px 0 0;
    padding: 12px;
    max-width: 400px;
    width: 100%;
    color:#001C36;
}
#mapsButton1
{
    padding: 13px 25px;
    transition: all 500ms;
    color: #fff;
    text-decoration: none;
    font: 400 1em/110% Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    background: #CA1233;
    border:none;
    cursor:pointer;
}

@media(max-width: 1820px)
{
    .header_image_c .header_image_text
    {
        padding: 120px 70px 100px 100px;
    }
}

@media(max-width: 1650px)
{
    .header_image_c .header_image_text .title
    {
        font-size: 4rem;
    }
}

@media(max-width: 1500px)
{
    .header_image_c .header_image_text .title
    {
        font-size: 3rem;
    }

    .header_image_c .header_image_text .text
    {
        margin-top: 30px;
        font-size: 1.125rem;
    }

    .header_image_c .header_image_text .signature
    {
        width: 200px;
    }

}

@media(max-width: 1360px)
{
    .header_c .phone_link
    {
        margin-left: 10px;
    }
}

@media(max-width: 1300px)
{
    .header_image_c .header_image_text
    {
        padding-right: 40px;
    }

    .header_image_c .header_image_text
    {
        padding-top: 50px;
        padding-bottom: 50px;
    }

}

@media(max-width: 1280px)
{
    .menu li a
    {
        padding-left: 10px;
        padding-right: 10px;
    }

}

@media(max-width: 1220px)
{
    .header_image_c .header_image_text .text
    {
        font-size: 1rem;
    }

}

@media(max-width: 1200px)
{
    .header_c .phone_link
    {
        position: relative;
    }

    .header_c .phone_link .text
    {
        display: none;
    }

    .header_c .phone_link .icon
    {
        margin: 0;
    }

    .header_c .phone_link .hint
    {
        display: block;
        position: absolute;
        top: 60px;
        right: -20px;
        width: 186px;
        padding: 9px 10px;
        border-radius: 5px;
        background-color: #A89466;
        font: 700 0.938rem/120% Karla, Tahoma, sans-serif;
        color: #FFF;
        text-align: center;
        visibility: hidden;
        opacity: 0;
        transition: all ease 0.5s;
    }

    .header_c .phone_link:hover .hint,
    .header_c .phone_link:focus .hint
    {
        opacity: 1;
        visibility: visible;
    }

    .header_c .phone_link .hint::after
    {
        content: '';
        position: absolute;
        top: -7px;
        right: 35px;
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 0 7px 7px 7px;
        border-color: transparent transparent #a89466 transparent;
    }

    .menu ul
    {
        padding: 0 10px;
    }

}

@media(max-width: 1150px)
{
    .header_image_c .header_image_text .title
    {
        font-size: 2rem;
    }

    .header_image_c .header_image_text .text
    {
        font-size: 0.875rem;
    }

    .header_image_c .header_image_text .signature
    {
        width: 150px;
    }

}

@media(max-width:1025px)
{
    .as_map_c
    {
        display: none !important;
    }

    .page_c
    {
        padding-top: 0;
    }

    .head_c
    {
        position: relative;
        top: auto;
        left: auto;
    }

    body.content_p.menu_opened .head_c
    {
        background: #000 url(../img/bg/bg.jpg) no-repeat top right
    }

    .head_c .header_c
    {
        padding: 20px 40px;
    }

    .head_c .logo_c
    {
        padding-top: 15px;
        padding-bottom: 0;
    }

    .head_c .logo_c .logo
    {
        width: 102px;
        height: 50px;
    }

    body.content_p.menu_opened .head_c .logo_c .logo
    {
        background-image: url(../img/logo/bestattung-jung-logo-weiss.svg);
    }

    .header_c .phone_link .text
    {
        display: inline-block;
    }

    .header_c .phone_link .icon
    {
        margin-left: 12px;
    }

    #deskmenu
    {
        display: none;
    }

    /*Mobile Menu*/
    .mobile_menu_btn
    {
        display:flex;
        align-items: center;
        justify-content: center;
        margin-left: 20px;
        padding:0;
        cursor:pointer;
        font: 700 1rem/100% Karla, Tahoma, sans-serif;
        text-transform: uppercase;
        color: #FFF;
        z-index: 51;
    }

    body.content_p .mobile_menu_btn
    {
        color: #000;
    }

    .mobile_menu_btn > span
    {
        transition: opacity ease 0.7s;
        margin-right: 10px;
    }

     body.menu_opened .mobile_menu_btn > span
     {
         opacity: 0;
     }

    .mobile_menu_btn .mmbico
    {
        width: 36px;
        display: inline-block;
        position: relative;
        z-index: 2;
    }

    .mobile_menu_btn.fixed
    {
        position: fixed;
        top: 20px;
        right: 0;
        width: 79px;
        height: 50px;
        justify-content: center;
        background-color: #303132;
    }

    .mobile_menu_btn.fixed > span
    {
        display: none;
    }

    .mobile_menu_btn.fixed .mmbico
    {
        margin-left: 0;
    }

    .mobile_menu_btn.closed .mmbico
    {
    }
    .mobile_menu_btn .mmbico > *
    {
    	width: 36px;
    	height: 2px;
    	float: left;
    	opacity: 1;
        background-color: #FFF;
        transition: transform ease 0.5s;
        -webkit-transition: -webkit-transform ease 0.5s;
    }

    body.content_p .mobile_menu_btn .mmbico > *
    {
        background-color: #000;
    }

    body.content_p.menu_opened .mobile_menu_btn .mmbico > *
    {
        background-color: #FFF;
    }

    .mobile_menu_btn.fixed .mmbico > *
    {
        background-color: #FFF !important;
    }

    .mobile_menu_btn .one
    {
        margin: 0 !important;
    }

    body.menu_opened .mobile_menu_btn .one
    {
    	transform: rotate(45deg) translate(1px, 4px);
    }
    body.menu_opened .mobile_menu_btn .two { opacity: 0; }
    body.menu_opened .mobile_menu_btn .three {
        margin: 0 !important;
    	transform: rotate(-45deg) translate(3px, -6px);
    }
    .mobile_menu_btn .mmbico > div
    {
    	margin: 6px 0 0 0;
        transform: rotate(0deg) translate(0,0);
    	-webkit-transform: rotate(0deg) translate(0,0);
        opacity: 1;
    }



    #mobilemenu
    {
        display: block;
        position: absolute;
        width: 100vw;
        height: calc(100vh - 105px);
        top: 106px;
        right: -100vw;
        background-color: #303132;
        overflow-y: auto;
        transition: right ease 0.7s, opacity ease 0.7s;
        opacity: 0;
    }

    body.menu_opened #mobilemenu
    {
        right: 0;
        opacity: 1;
    }

    .mobile_menu_content
    {
        width: 100%;
        float: left;
        display: flex;
        justify-content: center;
    }

    .mobile_menu_content_c
    {
        width: 100%;
        max-width: 375px;
        padding: 55px 25px 20px;
    }

    #mobilemenu ul
    {
        margin: 0;
        padding: 20px 0;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        position: relative;
        z-index: 1;
        text-align: center;
    }

    #mobilemenu .mobile_menu_content_c > ul > li > a
    {
        display: block;
        width: 100%;
        font: 400 1.875rem/160% 'Eb Garamond', 'Times New Roman', sans-serif;
        padding: 5px 0;
        color: #FFF;
        text-transform: none;
        text-decoration: none;
        position: relative;
    }

    #mobilemenu .mobile_menu_content_c > ul > li.current_link > a,
    #mobilemenu .mobile_menu_content_c > ul > li.current_path > a,
    #mobilemenu .mobile_menu_content_c > ul > li > a:hover,
    #mobilemenu .mobile_menu_content_c > ul > li > a:focus
    {
        color: #A89466;
    }

    /*
    #mobilemenu .mobile_menu_content_c > ul > li.link_down > a::after
    {
        content: "";
        position: absolute;
        top: 50%;
        right: 8px;
        transform: translateY(-50%);
        width: 9px;
        height: 6px;
        background-size: 100% 100%;
        opacity: 0.4;
        transition: transform ease 0.7s;
    }

    #mobilemenu .mobile_menu_content_c > ul > li.link_down.opened > a::after
    {
        transform: rotate(180deg);
    }
    */
    #mobilemenu .mobile_menu_content_c > ul > li > ul
    {
        width: 100%;
        max-height: 0;
        overflow: hidden;
        padding: 0;
        transition: all ease 0.7s;


        max-height: 400px;
        padding-top: 15px;
        padding-bottom: 25px;
    }

    /*
    #mobilemenu .mobile_menu_content_c > ul > li.opened > ul
    {
        max-height: 400px;
        padding-top: 15px;
        padding-bottom: 25px;
    }
    */
    #mobilemenu .mobile_menu_content_c > ul > li > ul > li
    {
        width: 100%;
        padding: 0;
    }

    #mobilemenu .mobile_menu_content_c > ul > li > ul > li > a
    {
        padding: 0;
        font: 300 1.188rem/200% 'p22-underground', Tahoma, sans-serif;
        color: #A89466;
        text-align: center;
        letter-spacing: 0;
        text-transform: none;
        border: none;
    }

    #mobilemenu .mobile_menu_content_c > ul > li > ul > li.current_link > a,
    #mobilemenu .mobile_menu_content_c > ul > li > ul > li.current_path > a,
    #mobilemenu .mobile_menu_content_c > ul > li > ul > li > a:hover,
    #mobilemenu .mobile_menu_content_c > ul > li > ul > li > a:focus
    {
        color: #FFF;
    }

    #mobilemenu .mobile_menu_content_c > ul > li > ul > li > a > span
    {
        padding: 0 !important;
        background-color: transparent !important;
    }

    #mobilemenu .mobile_menu_content_c > ul > li > ul > li.current_link > a
    {
        text-decoration: underline;
    }

    /* Header Image */
    .header_image_c .header_image_text
    {
        padding: 40px 30px;
        margin-bottom: 30px;
        background-position: top -105px right 0;
    }

    .header_image_c .link_box
    {
        width: 160px;
        padding: 8px 8px 12px;
        transform: translateX(-75%);
        bottom: -32px;
    }

    .header_image_c .link_box > span
    {
        font-size: 0.688rem;
        margin-top: 7px;
    }

    .header_image_c .link_box .arrow
    {
        margin-top: 9px;
    }

    .main
    {
        padding-bottom: 50px;
    }


    .fixed_call_c
    {
        display: block;
        position: fixed;
        right: 25px;
        bottom: 25px;
        z-indeX: 10;
    }

    .fixed_call_c img
    {
        width: 48px;
        height: 48px;
    }

    .footer_top .logo_c img
    {
        width: 200px;
        height: 99px;
    }

    .footer_top > .contact_info
    {
        padding-left: 0;
        padding-right: 0;
    }

}

@media(max-width: 850px)
{
    .head_c
    {
        background: #303132;
    }

    .header_image_c
    {
        flex-wrap: wrap;
    }

    .header_image_c .header_image
    {
        width: 100%;
        padding-bottom: 75%;
        min-height: 286px;
    }

    .header_image_c .header_image_text
    {
        width: 100%;
        background-size: cover;
        background-position: top right;
        background-color: #303132;
        padding: 40px 30px 50px;
    }

    .header_image_c .header_image_text .title
    {
        font-size: 3.125rem;
    }

    .header_image_c .header_image_text .text
    {
        font-size: 1rem;
    }

    .header_image_c .link_box
    {
        bottom: auto;
        right: auto;
        top: 0;
        left: 20px;
        transform: translateY(-50%);
    }

    .footer_top
    {
        padding-top: 60px;
        padding-bottom: 40px;
        flex-wrap: wrap;
    }

    .footer_top > .logo_c,
    .footer_top > .contact_info
    {
        width: 50.1%;
        padding-left: 40px !important;
        padding-right: 40px !important;
        margin-top: 40px;
    }

    .footer_top > .contact_links
    {
        width: 49.9%;
        padding-left: 40px !important;
        padding-right: 40px !important;
        margin-top: 40px;
    }

    .footer_bottom
    {
        flex-wrap: wrap;
    }

    .footer_bottom > *
    {
        width: 100%;
        text-align: center;
    }

    .footer_bottom .algo_c
    {
        margin-top: 40px;
    }

}

@media(max-width: 650px)
{
    .head_c .header_c
    {
        padding: 20px 20px;
    }

    .mobile_menu_btn > span
    {
        display: none;
    }

    .footer_top
    {
        max-width: 350px;
    }

    .footer_top > *
    {
        padding-left: 20px !important;
        padding-right: 20px !important;
    }

    .footer_top > .logo_c,
    .footer_top > .contact_info,
    .footer_top > .contact_links
    {
        width: 100%;
    }

    .footer_bottom > *
    {
        padding-left: 20px;
        padding-right: 20px;
    }

}

@media(max-width: 430px)
{
    .header_c .phone_link .text
    {
        display: none;
    }

}

@media(max-width: 400px)
{
    .header_image_c .link_box
    {
        width: 105px;
    }

    .footer_bottom .impressum a
    {
        font-size: 0.75rem;
        margin-left: 15px;
    }
}
